/*
 Navicat Premium Data Transfer

 Source Server         : test
 Source Server Type    : MySQL
 Source Server Version : 100411
 Source Host           : localhost:3306
 Source Schema         : sys_man

 Target Server Type    : MySQL
 Target Server Version : 100411
 File Encoding         : 65001

 Date: 01/04/2021 21:19:04
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dev_borrow
-- ----------------------------
DROP TABLE IF EXISTS `dev_borrow`;
CREATE TABLE `dev_borrow`  (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `dev_id` int(12) NOT NULL COMMENT '设备id',
  `user_id` int(8) NULL DEFAULT 0 COMMENT '借阅者id',
  `borrower` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '借阅者名，针对没有注册系统的借阅者',
  `comment` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '借阅详细说明',
  `borrow_time` datetime(0) NULL DEFAULT NULL COMMENT '借阅时间',
  `borrow_status` int(4) NULL DEFAULT NULL COMMENT '0：默认值（无意义）\r\n1：申请状态\r\n2：借出状态',
  PRIMARY KEY (`id`, `dev_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 69 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dev_borrow
-- ----------------------------
INSERT INTO `dev_borrow` VALUES (43, 1, 9, '远洪', '要用用', '2020-11-24 10:09:40', 2);
INSERT INTO `dev_borrow` VALUES (44, 5, 0, '贾先涛', '要用手机', '2020-11-24 10:10:03', 2);
INSERT INTO `dev_borrow` VALUES (45, 14, 0, '周玲', '要用手机测试', '2020-11-24 10:09:26', 2);
INSERT INTO `dev_borrow` VALUES (46, 15, 9, '远洪', '打游戏', '2020-11-24 10:14:09', 2);
INSERT INTO `dev_borrow` VALUES (61, 8, 20, '狗子', '哈哈哈', '2021-02-05 14:24:33', 1);
INSERT INTO `dev_borrow` VALUES (62, 13, 20, '狗子', '哈哈哈', '2021-02-05 14:25:03', 1);
INSERT INTO `dev_borrow` VALUES (63, 9, 9, '远洪', '哟呵和', '2021-03-03 15:42:42', 1);
INSERT INTO `dev_borrow` VALUES (64, 8, 9, '远洪', '撒旦法撒旦法撒旦法', '2021-03-03 17:06:53', 1);
INSERT INTO `dev_borrow` VALUES (65, 13, 9, '远洪', '撒旦法撒旦法撒旦法防守打法', '2021-03-03 17:10:47', 1);
INSERT INTO `dev_borrow` VALUES (66, 11, 9, '远洪', '地方撒', '2021-03-03 17:13:23', 1);
INSERT INTO `dev_borrow` VALUES (67, 12, 9, '远洪', '就了 ', '2021-03-03 18:30:29', 1);
INSERT INTO `dev_borrow` VALUES (68, 16, 9, '远洪', '我为解放路口的接口了', '2021-03-03 18:30:44', 1);

-- ----------------------------
-- Table structure for dev_img
-- ----------------------------
DROP TABLE IF EXISTS `dev_img`;
CREATE TABLE `dev_img`  (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `dev_id` int(12) NOT NULL COMMENT '设备id',
  `img_ori` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '原始图片',
  `img_small` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '压缩后的小图',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '图片上传时间',
  PRIMARY KEY (`id`, `dev_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 38 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dev_img
-- ----------------------------
INSERT INTO `dev_img` VALUES (9, 1, '1c3d238d143915219f2d386334f47161.png', 'bb5f9516c4ed8acdf9e613d07ee708a0.png', '2020-11-18 13:59:03');
INSERT INTO `dev_img` VALUES (11, 1, '10bbfe51057c33a8f719112c813016d2.jpg', '691263fbd340e33f757fa9c0199b2e8f.jpg', '2020-11-18 13:59:18');
INSERT INTO `dev_img` VALUES (12, 1, 'd2a22114bf554623af2fd77148bc05aa.jpg', '4361c36af3fe6df33eee29fdc03cad17.jpg', '2020-11-18 13:59:27');
INSERT INTO `dev_img` VALUES (18, 11, '6f845cdcc9b327123ad003bee65400f7.jpg', '3874e16ef1d3708a18ead8fa0ab0ebb8.jpg', '2020-11-23 20:56:05');
INSERT INTO `dev_img` VALUES (28, 17, '64c8fe806106c619ad9b044694d1433d.jpg', 'da1b88cf5067e2f9ad1e64da565b8c9c.jpg', '2020-11-27 10:39:52');
INSERT INTO `dev_img` VALUES (29, 17, '03d5af714523af7be2458bf3ea83fe42.jpg', '4bae257f11baad4e3161d1d9cf0db748.jpg', '2020-11-27 11:19:30');
INSERT INTO `dev_img` VALUES (30, 12, '7c6e2e219a8e45f3588215e760336c71.jpg', '42a96318d8064f7e3c1b9b59457e2611.jpg', '2020-11-29 16:47:52');
INSERT INTO `dev_img` VALUES (32, 13, '4eebb2ece26bb2d45f363dbe7a252e7d.jpg', 'f5a3f8c67cc0355bd342efdbe6281758.jpg', '2020-12-03 14:11:34');
INSERT INTO `dev_img` VALUES (33, 5, '10fbc1bd22e71f8d817fa1d25f7405a8.jpg', 'a27d1cf51009537e3fa88213a7b9d07c.jpg', '2020-12-03 15:49:32');
INSERT INTO `dev_img` VALUES (34, 8, 'b45e6228b165356910fc87659625ac70.jpg', '7a63509c9b2162c4fbbb9eb6edfb6f0d.jpg', '2020-12-08 14:18:57');
INSERT INTO `dev_img` VALUES (35, 9, '8fde8f64a4ceb007b9f1bf87e7cfba41.jpg', '758f5078164705335d7444b06e52a679.jpg', '2020-12-08 14:19:41');
INSERT INTO `dev_img` VALUES (37, 14, 'dd8c3a54875e0554f55b5a381ae3be05.jpg', 'fbabdbdbbae1ba476eb124d2f4ca0f70.jpg', '2020-12-08 14:20:21');

-- ----------------------------
-- Table structure for devices
-- ----------------------------
DROP TABLE IF EXISTS `devices`;
CREATE TABLE `devices`  (
  `id` int(12) NOT NULL AUTO_INCREMENT COMMENT '设备id',
  `dev_name` varchar(24) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名',
  `dev_code` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编号',
  `dev_brand` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备品牌',
  `dev_model` varchar(24) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备型号',
  `dev_system` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备系统',
  `dev_version` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备版本',
  `dev_color` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备颜色',
  `add_time` datetime(0) NULL DEFAULT NULL COMMENT '设备添加时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '设备更新时间',
  `dev_status` int(4) NULL DEFAULT NULL COMMENT '设备状态：\r\n0：正常状态\r\n1：借出状态',
  `dev_delete` int(4) NULL DEFAULT NULL COMMENT '设备是否被删除：\r\n0：没有删除\r\n1：已经被删除',
  `first_category_id` int(2) NULL DEFAULT NULL COMMENT '所属第一分类',
  `second_category_id` int(2) NULL DEFAULT NULL COMMENT '所属第二分类',
  `org_section_id` int(4) NULL DEFAULT NULL COMMENT '所属组织，部门',
  `dev_detail` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备描述',
  `dev_feature` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备特征、功能',
  `borrow_id` int(8) NULL DEFAULT NULL COMMENT '签借id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of devices
-- ----------------------------
INSERT INTO `devices` VALUES (1, '华为荣耀10', '03-10006', '华为', 'SDFDSAF', '', '', '', '2020-11-11 17:49:31', '2020-12-07 18:06:00', 0, 0, 2, 3, 1, '华为荣耀手机', '', 43);
INSERT INTO `devices` VALUES (5, '华为P30', '03-10007', '华为', 'NF-FPOIAD34M', '', '', '', '2020-11-12 11:11:08', NULL, 0, 0, 1, 1, 6, '', '', 44);
INSERT INTO `devices` VALUES (8, '华为P40', '03-10002', '华为', 'HW-HONGMENG', 'Android10.0', '10.1.2', '黑色', '2020-11-12 14:20:35', NULL, 0, 0, 1, 1, 0, '华为P40手机', '拍照手机', 0);
INSERT INTO `devices` VALUES (9, '小米10', '03-10003', '小米', 'XIAOMI-XOXOYUU', 'Android10.0', '10.0.2', '粉色', '2020-11-12 14:25:28', '2020-12-08 10:27:47', 0, 0, 1, 1, 1, '', '', 0);
INSERT INTO `devices` VALUES (11, 'oppo', '03-10011', 'oppo', '', '', '', '', '2020-11-16 16:09:45', NULL, 0, 0, 1, 1, 1, '', '', NULL);
INSERT INTO `devices` VALUES (12, 'vivo N3', '03-10012', 'vivo', '', '', '', '', '2020-11-16 16:10:04', '2020-11-16 16:28:07', 0, 0, 1, 1, 1, '', '', 0);
INSERT INTO `devices` VALUES (13, 'oppo X11', '03-10012', 'oppo', 'OPPO-WEr56HJKM', '', '', '', '2020-11-16 16:28:31', '2020-11-17 12:00:20', 0, 0, 1, 3, 0, '', '', NULL);
INSERT INTO `devices` VALUES (14, '魅族 N3', '03-10013', '魅族', '', '', '', '', '2020-11-16 16:28:56', NULL, 0, 0, 1, 1, 0, '', '', 45);
INSERT INTO `devices` VALUES (15, 'vivo N37', '03-10014', 'vivo', '', '', '', '', '2020-11-16 16:29:21', NULL, 0, 0, 1, 1, 0, '', '', 46);
INSERT INTO `devices` VALUES (16, '华为荣浩3M', '03-10015', '华为', '', '', '', '', '2020-11-16 16:29:43', NULL, 0, 0, 1, 1, 0, '', '', 0);
INSERT INTO `devices` VALUES (17, '小米 5s', '03-10016', '小米', '', '', '', '', '2020-11-16 16:30:14', NULL, 0, 0, 1, 1, 0, '', '', NULL);
INSERT INTO `devices` VALUES (18, '华为 Mate10', '03-10017', '华为', '', '', '', '', '2020-11-16 16:30:38', '2020-11-17 11:41:03', 0, 0, 1, 3, 0, '这是一个华为手机', '', 0);

-- ----------------------------
-- Table structure for first_category
-- ----------------------------
DROP TABLE IF EXISTS `first_category`;
CREATE TABLE `first_category`  (
  `id` int(8) NOT NULL AUTO_INCREMENT COMMENT '一级分类id',
  `category_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '一级分类名',
  `detail` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级分类描述',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `edit_time` datetime(0) NULL DEFAULT NULL COMMENT '修改日期',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of first_category
-- ----------------------------
INSERT INTO `first_category` VALUES (1, '电子产品', '电子产品分类（手机、平板、电脑、显示器等等）', '2020-11-04 15:35:42', '2020-12-07 18:29:28');
INSERT INTO `first_category` VALUES (2, '基本办公用品', '基本办工用品（桌子、椅子、柜子等等）', '2020-11-05 11:22:24', NULL);
INSERT INTO `first_category` VALUES (3, '会计类', '会计办公用品', '2020-11-06 14:29:18', NULL);

-- ----------------------------
-- Table structure for org_section
-- ----------------------------
DROP TABLE IF EXISTS `org_section`;
CREATE TABLE `org_section`  (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `org_section_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名',
  `org_section_detail` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门详细信息',
  `org_company` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '公司名',
  `org_company_id` int(8) NULL DEFAULT NULL COMMENT '公司id',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of org_section
-- ----------------------------
INSERT INTO `org_section` VALUES (1, '运维测试部', '运维测试部', NULL, NULL, '2020-11-11 11:43:04');
INSERT INTO `org_section` VALUES (4, '研发一部', '研发一部', NULL, NULL, '2020-11-11 14:11:42');
INSERT INTO `org_section` VALUES (6, '研发二部', '研发二部', NULL, NULL, '2020-11-11 14:20:46');
INSERT INTO `org_section` VALUES (7, '运营部', '运营部门', NULL, NULL, '2020-11-11 14:21:08');
INSERT INTO `org_section` VALUES (8, '产品部', '负责产品的部门', NULL, NULL, '2020-11-11 14:21:24');

-- ----------------------------
-- Table structure for second_category
-- ----------------------------
DROP TABLE IF EXISTS `second_category`;
CREATE TABLE `second_category`  (
  `id` int(8) NOT NULL AUTO_INCREMENT COMMENT '二级分类id',
  `category_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '二\r\n二级分类名',
  `detail` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级分类描述',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `edit_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `first_category_id` int(8) NOT NULL COMMENT '一级分类id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `first_category_id`(`first_category_id`) USING BTREE,
  CONSTRAINT `first_category_id` FOREIGN KEY (`first_category_id`) REFERENCES `first_category` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of second_category
-- ----------------------------
INSERT INTO `second_category` VALUES (1, 'Android手机', 'Android手机描述', '2020-11-04 16:43:02', '2021-02-05 10:43:17', 1);
INSERT INTO `second_category` VALUES (2, 'iOS手机', 'iOS手机分类', '2020-11-05 16:07:18', NULL, 1);
INSERT INTO `second_category` VALUES (3, '平板电脑', '平板电脑分类', '2020-11-05 16:07:53', NULL, 1);
INSERT INTO `second_category` VALUES (7, '办公椅', '员工使用办公椅子', '2020-11-11 14:13:46', NULL, 2);
INSERT INTO `second_category` VALUES (10, '文本类', '', '2020-11-16 16:14:01', NULL, 3);

-- ----------------------------
-- Table structure for sys_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_log`;
CREATE TABLE `sys_log`  (
  `id` int(12) NOT NULL,
  `log_content` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志内容',
  `log_type` int(4) NULL DEFAULT NULL COMMENT '日志类型',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '日志产生的时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_msg
-- ----------------------------
DROP TABLE IF EXISTS `sys_msg`;
CREATE TABLE `sys_msg`  (
  `id` int(12) NOT NULL AUTO_INCREMENT COMMENT '系统消息id',
  `msg_type` int(4) NULL DEFAULT NULL COMMENT '消息类型：\r\n0：普通消息（提醒）\r\n1：申请设备消息',
  `msg_status` int(2) NULL DEFAULT 0 COMMENT '消息状态：\r\n0：未读\r\n1：已读',
  `msg_content` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消息内容',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '消息产生时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_msg
-- ----------------------------
INSERT INTO `sys_msg` VALUES (5, 1, 0, '远洪签借了设备：oppo；设备id=11', '2021-03-03 17:13:23');
INSERT INTO `sys_msg` VALUES (6, 1, 0, '远洪签借了设备：vivo N3；设备id=12', '2021-03-03 18:30:29');
INSERT INTO `sys_msg` VALUES (7, 1, 0, '远洪签借了设备：华为荣浩3M；设备id=16', '2021-03-03 18:30:44');

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users`  (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `username` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户名',
  `nick` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '密码',
  `token` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户token',
  `status` int(4) NULL DEFAULT NULL COMMENT '用户状态：\r\n0：正常用户\r\n1：被删除的用户',
  `role` int(4) NULL DEFAULT NULL COMMENT '用户角色：\r\n0：超级管理员\r\n1：管理员\r\n2：普通用户',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `login_time` datetime(0) NULL DEFAULT NULL COMMENT '登录时间',
  `register_time` datetime(0) NULL DEFAULT NULL COMMENT '注册时间',
  `org_section_id` int(8) NULL DEFAULT NULL COMMENT '部门id',
  PRIMARY KEY (`id`, `username`) USING BTREE,
  INDEX `org_section_id`(`org_section_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 31 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of users
-- ----------------------------
INSERT INTO `users` VALUES (1, 'admin', '超级管理员', '1a1dc91c907325c69271ddf0c944bc72', '', 0, 0, '2020-11-09 10:50:38', NULL, '2020-11-09 14:59:01', NULL, NULL);
INSERT INTO `users` VALUES (9, 'yuanhong', '远洪', '1a1dc91c907325c69271ddf0c944bc72', '1a9d5070f075aa615a669ca434ce9b72', 0, 1, NULL, '2020-12-08 13:51:45', '2021-03-25 11:29:22', '2020-11-09 13:52:29', 1);
INSERT INTO `users` VALUES (10, 'test', '测试', 'd41d8cd98f00b204e9800998ecf8427e', '', 0, 2, NULL, '2020-11-16 11:39:41', '2020-11-09 15:42:44', '2020-11-09 15:41:09', 1);
INSERT INTO `users` VALUES (14, 'yoyo', '哟哟', '1a1dc91c907325c69271ddf0c944bc72', '', 0, 2, '2020-11-13 17:24:39', '2020-11-29 16:46:13', '2021-03-03 18:31:06', NULL, 4);
INSERT INTO `users` VALUES (15, 'yoyo2', '哟哟2', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 0, '2020-11-13 17:24:59', NULL, NULL, NULL, 1);
INSERT INTO `users` VALUES (16, 'laifu', '来福', '6d7385ffd77ae0939fff0691f7f98415', NULL, 0, 2, '2020-11-13 18:23:07', NULL, NULL, NULL, 7);
INSERT INTO `users` VALUES (17, 'maoer', '猫儿', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 11:56:58', NULL, NULL, NULL, 1);
INSERT INTO `users` VALUES (20, 'gouzi', '狗子', '1a1dc91c907325c69271ddf0c944bc72', 'b6d5f7405449a8d57dca9c57c987d924', 0, 0, '2020-11-16 11:59:15', '2021-02-05 14:20:05', '2021-02-05 14:20:14', NULL, 7);
INSERT INTO `users` VALUES (25, 'xioawu', 'xiaowu', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 13:35:34', NULL, NULL, NULL, 0);
INSERT INTO `users` VALUES (26, 'ceshi', '测试', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 13:36:12', NULL, NULL, NULL, 1);
INSERT INTO `users` VALUES (27, 'zuqing', 'zhuqing', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 13:36:33', NULL, NULL, NULL, 0);
INSERT INTO `users` VALUES (28, 'hello', 'hello', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 13:36:42', NULL, NULL, NULL, 0);
INSERT INTO `users` VALUES (29, 'maoer', 'maomao', '1a1dc91c907325c69271ddf0c944bc72', NULL, 0, 2, '2020-11-16 13:36:57', NULL, NULL, NULL, 0);
INSERT INTO `users` VALUES (30, 'abc', '<good>job', 'e10adc3949ba59abbe56e057f20f883e', '', 0, 2, NULL, NULL, '2020-12-08 14:35:14', '2020-12-08 14:35:06', NULL);

SET FOREIGN_KEY_CHECKS = 1;
